CVE-2006-2098

2006-04-29T06:02:00
ID CVE-2006-2098
Type cve
Reporter NVD
Modified 2008-09-05T17:03:40

Description

PHP remote file inclusion vulnerability in Thumbnail AutoIndex before 2.0 allows remote attackers to execute arbitrary PHP code via (1) README.html or (2) HEADER.html.